@font-face {
    font-family: 'Poppins';
    src: url('https://ucpcdn.thyssenkrupp.com/fonts/poppins-regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('https://ucpcdn.thyssenkrupp.com/fonts/poppins-bold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
}

.introtext.black {
    font-family: 'Poppins', sans-serif !important;
}

.rich-text:not(:where(ucp-cms-section-toolbar .rich-text)):not(:where(ucp-edit-overlay .rich-text)):not(:where(ucp-panel .rich-text)) {
    font-family: 'Poppins', sans-serif !important;
}

h2:not(:where(ucp-edit-overlay h2)):not(:where(ucp-panel h2)) {
    font-family: 'Poppins', sans-serif !important;
}

h3:not(:where(ucp-edit-overlay h3)):not(:where(ucp-panel h3)) {
    font-family: 'Poppins', sans-serif !important;
}

ucp-header-standard {
    font-family: 'Poppins', sans-serif;
}

footer {
    font-family: 'Poppins', sans-serif;
}

/* Optional: Spezifische Stile fÃ¼r h1, h2 und h3 */
h1 {
    font-size: 2em;
    font-weight: bold; /* Verwendet die Poppins-Bold Schriftart */
}

h2 {
    font-size: 1.5em;
    font-weight: bold; /* Verwendet die Poppins-Bold Schriftart */
}

h3 {
    font-size: 1.2em;
    font-weight: bold; /* Verwendet die Poppins-Regular Schriftart */
}